Subject: Re: bug#50999: 29.0.50; Deleting libraries obsolete since Emacs 24

From: Eli Zaretskii <[email-masked]>
Date: Sat, 04 Dec 2021 11:22:19 +0200

> From: Stefan Kangas <[email-masked]>
> Date: Fri, 3 Dec 2021 06:56:43 -0800
> Cc: Lars Ingebrigtsen <[email-masked]>, [email-masked]
> 
> Filename              Obsolete-since
> 
> abbrevlist.el         24.1
> complete.el           24.1
> erc-hecomplete.el     24.1
> old-emacs-lock.el     24.1
> pc-mode.el            24.1
> pc-select.el          24.1
> pgg-def.el            24.1
> pgg-gpg.el            24.1
> pgg-parse.el          24.1
> pgg-pgp.el            24.1
> pgg-pgp5.el           24.1
> pgg.el                24.1
> s-region.el           24.1
> sregex.el             24.1
> 
> assoc.el              24.3
> bruce.el              24.3
> cust-print.el         24.3
> mailpost.el           24.3
> mouse-sel.el          24.3
> patcomp.el            24.3
> 
> Ping.  What do you think of the above list (reformatted for easier
> reading)?

Thanks.

I think bruce.el should be left in Emacs.  (I also think it shouldn't
have been moved to obsolete/, but I'm sure Glenn and others will
pounce on me for saying that, so let's pretend I didn't say it.)

I have no objections for removing the rest.  (But please let others
comment, and please take those comments into account.)